/*
 * index.js
 * Copyright (c) 2022 james@firefly-iii.org
 *
 * This file is part of Firefly III (https://github.com/firefly-iii).
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 */

export default {
    "config": {
        "html_language": "nn",
        "month_and_day_fns": "MMMM d, y"
    },
    "form": {
        "name": "Namn",
        "amount_min": "Minimumsbel\u00f8p",
        "amount_max": "Maksimumsbel\u00f8p",
        "url": "Nettadresse",
        "title": "Tittel",
        "first_date": "F\u00f8rste dato",
        "repetitions": "Repetisjoner",
        "description": "Beskriving",
        "iban": "IBAN",
        "skip": "Hopp over",
        "date": "Dato"
    },
    "list": {
        "name": "Namn",
        "account_number": "Kontonummer",
        "currentBalance": "Noverande saldo",
        "lastActivity": "Siste aktivitet",
        "active": "Er aktiv?"
    },
    "breadcrumbs": {
        "placeholder": "[Placeholder]",
        "budgets": "Budsjett",
        "subscriptions": "Abonnementer",
        "transactions": "Transaksjoner",
        "title_expenses": "Utgifter",
        "title_withdrawal": "Utgifter",
        "title_revenue": "Inntekt",
        "title_deposit": "Inntekt",
        "title_transfer": "Overf\u00f8ringer",
        "title_transfers": "Overf\u00f8ringer",
        "asset_accounts": "Aktivakonto",
        "expense_accounts": "Utgiftskonto",
        "revenue_accounts": "Inntektskontoar",
        "liabilities_accounts": "Gjeld"
    },
    "firefly": {
        "administration_index": "\u00d8konomisk administrasjon",
        "actions": "Handlinger",
        "edit": "Rediger",
        "delete": "Slett",
        "reconcile": "Avstem",
        "create_new_asset": "Opprett ny aktivakonto",
        "confirm_action": "Bekreft handling",
        "new_budget": "Nytt budsjett",
        "new_asset_account": "Ny aktivakonto",
        "newTransfer": "Ny overf\u00f8ring",
        "submission_options": "Alternativer for innsending",
        "apply_rules_checkbox": "Bruk reglar",
        "fire_webhooks_checkbox": "Fire webhooks",
        "newDeposit": "Nytt innskot",
        "newWithdrawal": "Ny utgift",
        "bills_paid": "Rekningar betalt",
        "left_to_spend": "Igjen \u00e5 bruka",
        "no_budget": "(ingen budsjett)",
        "budgeted": "Budsjettert",
        "spent": "Brukt",
        "no_bill": "(ingen rekning)",
        "rule_trigger_source_account_starts_choice": "Kjeldekonto namn byrjar med..",
        "rule_trigger_source_account_ends_choice": "Kjeldenamnet sluttar med..",
        "rule_trigger_source_account_is_choice": "Kjeldekonto namn er..",
        "rule_trigger_source_account_contains_choice": "Kjeldekonto namn inneheld..",
        "rule_trigger_account_id_choice": "Ein av konto ID'er, er n\u00f8yaktig.",
        "rule_trigger_source_account_id_choice": "Kjeldekonto-ID er n\u00f8yaktig..",
        "rule_trigger_destination_account_id_choice": "M\u00e5lkonto ID er n\u00f8yaktig..",
        "rule_trigger_account_is_cash_choice": "Ein av konto er kontant",
        "rule_trigger_source_is_cash_choice": "Kjeldekonto er (kontant) konto",
        "rule_trigger_destination_is_cash_choice": "M\u00e5lkonto er (kontant) konto",
        "rule_trigger_source_account_nr_starts_choice": "Kjeldekontonummer \/ IBAN byrjar med..",
        "rule_trigger_source_account_nr_ends_choice": "Kjeldekontonummer \/ IBAN sluttar med..",
        "rule_trigger_source_account_nr_is_choice": "Kjeldekontonummer \/ IBAN er..",
        "rule_trigger_source_account_nr_contains_choice": "Kjeldekontonummer \/ IBAN inneheld..",
        "rule_trigger_destination_account_starts_choice": "M\u00e5lkontonamnet byrjar med..",
        "rule_trigger_destination_account_ends_choice": "M\u00e5lkontonamnet sluttar med..",
        "rule_trigger_destination_account_is_choice": "M\u00e5lkonto namn sluttar med..",
        "rule_trigger_destination_account_contains_choice": "M\u00e5lkontonamn inneheld..",
        "rule_trigger_destination_account_nr_starts_choice": "M\u00e5lkontonummer \/ IBAN byrjar med..",
        "rule_trigger_destination_account_nr_ends_choice": "M\u00e5lkontonummer \/ IBAN sluttar med..",
        "rule_trigger_destination_account_nr_is_choice": "M\u00e5lkontonummer \/ IBAN er..",
        "rule_trigger_destination_account_nr_contains_choice": "M\u00e5lkontonummer \/ IBAN inneheld..",
        "rule_trigger_transaction_type_choice": "Transaksjonen er av typen..",
        "rule_trigger_category_is_choice": "Kategori er..",
        "rule_trigger_amount_less_choice": "Amount is less than or equal to ..",
        "rule_trigger_amount_is_choice": "Bel\u00f8pet er..",
        "rule_trigger_amount_more_choice": "Amount is more than or equal to..",
        "rule_trigger_description_starts_choice": "Beskrivinga byrjar med..",
        "rule_trigger_description_ends_choice": "Beskrivinga sluttar med..",
        "rule_trigger_description_contains_choice": "Beskrivinga inneheld..",
        "rule_trigger_description_is_choice": "Beskrivinga er..",
        "rule_trigger_date_on_choice": "Transaksjonsdato er..",
        "rule_trigger_date_before_choice": "Transaksjons dato er f\u00f8r..",
        "rule_trigger_date_after_choice": "Transaksjons dato er etter..",
        "rule_trigger_created_at_on_choice": "Transaksjonen vart gjort p\u00e5..",
        "rule_trigger_updated_at_on_choice": "Transaksjonen vart sist redigert den..",
        "rule_trigger_budget_is_choice": "Budsjett er..",
        "rule_trigger_tag_is_choice": "(Ein) tagg er..",
        "rule_trigger_currency_is_choice": "Transaksjonsvaluta er..",
        "rule_trigger_foreign_currency_is_choice": "Transaksjonens fremmed valuta er..",
        "rule_trigger_has_attachments_choice": "Har minst s\u00e5 mange vedlegg",
        "rule_trigger_has_no_category_choice": "Har ingen kategori",
        "rule_trigger_has_any_category_choice": "Har ein (hvilken som helst) kategori",
        "rule_trigger_has_no_budget_choice": "Har ingen budsjett",
        "rule_trigger_has_any_budget_choice": "Har eit (kva som helst) budsjett",
        "rule_trigger_has_no_bill_choice": "Har ingen rekning",
        "rule_trigger_has_any_bill_choice": "Har ein rekning",
        "rule_trigger_has_no_tag_choice": "Har ingen tagg(ar)",
        "rule_trigger_has_any_tag_choice": "Har ein eller fleire tagger",
        "rule_trigger_any_notes_choice": "Har notat",
        "rule_trigger_no_notes_choice": "Har ikkje notat",
        "rule_trigger_notes_is_choice": "Notat er..",
        "rule_trigger_notes_contains_choice": "Notat inneheld..",
        "rule_trigger_notes_starts_choice": "Notat byrjar med..",
        "rule_trigger_notes_ends_choice": "Notat sluttar med..",
        "rule_trigger_bill_is_choice": "Rekning er..",
        "rule_trigger_external_id_is_choice": "Ekstern ID er..",
        "rule_trigger_internal_reference_is_choice": "Intern referanse er..",
        "rule_trigger_journal_id_choice": "Transaksjonens journal ID er..",
        "rule_trigger_any_external_url_choice": "Transaction has an (any) external URL",
        "rule_trigger_no_external_url_choice": "Transaksjonen har ingen ekstern URL",
        "rule_trigger_id_choice": "Transaksjons-ID er",
        "rule_action_delete_transaction_choice": "SLETT transaksjon(!)",
        "rule_action_set_category_choice": "Sett kategori til ..",
        "rule_action_clear_category_choice": "T\u00f8m alle kategoriar",
        "rule_action_set_budget_choice": "Sett budsjett til ..",
        "rule_action_clear_budget_choice": "T\u00f8m alle budsjett",
        "rule_action_add_tag_choice": "Legg til tagg ..",
        "rule_action_remove_tag_choice": "Fjern tagg ..",
        "rule_action_remove_all_tags_choice": "Fjern alle tagger",
        "rule_action_set_description_choice": "Sett beskriving til ..",
        "rule_action_update_piggy_choice": "Legg til \/ fjern transaksjonsbel\u00f8p i sparegris ..",
        "rule_action_append_description_choice": "Legg til i beskriving ..",
        "rule_action_prepend_description_choice": "Legg til foran beskrivinga med ..",
        "rule_action_set_source_account_choice": "Sett kjeldekonto til ..",
        "rule_action_set_destination_account_choice": "Sett m\u00e5lkonto til ..",
        "rule_action_append_notes_choice": "Legg til notat med ..",
        "rule_action_prepend_notes_choice": "Legg f\u00f8lgande framfor notat ..",
        "rule_action_clear_notes_choice": "Fjern notat",
        "rule_action_set_notes_choice": "Sett notat til ..",
        "rule_action_link_to_bill_choice": "Koble til ein rekning ..",
        "rule_action_convert_deposit_choice": "Konverter transaksjonen til eit innskot",
        "rule_action_convert_withdrawal_choice": "Konverter denne transaksjonen til eit uttak",
        "rule_action_convert_transfer_choice": "Konverter transaksjonen til ein overf\u00f8ring",
        "placeholder": "[Placeholder]",
        "recurrences": "Gjentakande transaksjonar",
        "title_expenses": "Utgifter",
        "title_withdrawal": "Utgifter",
        "title_revenue": "Inntekt",
        "pref_1D": "\u00c9n dag",
        "pref_1W": "\u00c9n veke",
        "pref_1M": "Ein m\u00e5nad",
        "pref_3M": "Tre m\u00e5neder (kvartal)",
        "pref_6M": "Seks m\u00e5neder",
        "pref_1Y": "Ett \u00e5r",
        "repeat_freq_yearly": "\u00e5rlig",
        "repeat_freq_half-year": "kvart halv\u00e5r",
        "repeat_freq_quarterly": "kvartalsvis",
        "repeat_freq_monthly": "m\u00e5nedlig",
        "repeat_freq_weekly": "ukentlig",
        "single_split": "Del opp",
        "asset_accounts": "Aktivakontoar",
        "expense_accounts": "Utgiftskontoar",
        "liabilities_accounts": "Gjeldskonto",
        "undefined_accounts": "Kontoar",
        "name": "Namn",
        "revenue_accounts": "Inntektskontoar",
        "description": "Beskriving",
        "category": "Kategori",
        "title_deposit": "Inntekt",
        "title_transfer": "Overf\u00f8ringer",
        "title_transfers": "Overf\u00f8ringer",
        "piggyBanks": "Sparegriser",
        "rules": "Regler",
        "accounts": "Kontoar",
        "categories": "Kategorier",
        "tags": "Tagger",
        "object_groups_page_title": "Grupper",
        "reports": "Rapportar",
        "webhooks": "Webhooks",
        "currencies": "Valutaer",
        "administration": "Administrasjon",
        "profile": "Profil",
        "source_account": "Kjeldekonto",
        "destination_account": "M\u00e5lkonto",
        "amount": "Bel\u00f8p",
        "date": "Dato",
        "time": "Tid",
        "preferences": "Innstillinger",
        "transactions": "Transaksjoner",
        "balance": "Saldo",
        "budgets": "Budsjett",
        "subscriptions": "Abonnementer",
        "welcome_back": "Korleis g\u00e5r det?",
        "bills_to_pay": "Rekningar \u00e5 betala",
        "net_worth": "Formue",
        "pref_last365": "I fjor",
        "pref_last90": "Siste 90 dager",
        "pref_last30": "Siste 30 dagene",
        "pref_last7": "Siste 7 dager",
        "pref_YTD": "\u00c5r til dato",
        "pref_QTD": "Kvartal til dato",
        "pref_MTD": "M\u00e5ned til dato"
    }
}
