/*
 * index.js
 * Copyright (c) 2022 james@firefly-iii.org
 *
 * This file is part of Firefly III (https://github.com/firefly-iii).
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 */

export default {
    "config": {
        "html_language": "pt",
        "month_and_day_fns": "d MMMM y"
    },
    "form": {
        "name": "Nome",
        "amount_min": "Montante m\u00ednimo",
        "amount_max": "Montante m\u00e1ximo",
        "url": "URL",
        "title": "T\u00edtulo",
        "first_date": "Primeira data",
        "repetitions": "Repeti\u00e7\u00f5es",
        "description": "Descri\u00e7\u00e3o",
        "iban": "IBAN",
        "skip": "Pular",
        "date": "Data"
    },
    "list": {
        "name": "Nome",
        "account_number": "N\u00famero de conta",
        "currentBalance": "Saldo atual",
        "lastActivity": "\u00daltima atividade",
        "active": "Esta ativo?"
    },
    "breadcrumbs": {
        "placeholder": "[Placeholder]",
        "budgets": "Or\u00e7amentos",
        "subscriptions": "Subscri\u00e7\u00f5es",
        "transactions": "Transa\u00e7\u00f5es",
        "title_expenses": "Despesas",
        "title_withdrawal": "Despesas",
        "title_revenue": "Receita \/ rendimento",
        "title_deposit": "Receita \/ rendimento",
        "title_transfer": "Transfer\u00eancias",
        "title_transfers": "Transfer\u00eancias",
        "asset_accounts": "Contas de ativos",
        "expense_accounts": "Contas de despesas",
        "revenue_accounts": "Contas de receitas",
        "liabilities_accounts": "Passivos"
    },
    "firefly": {
        "administration_index": "Administra\u00e7\u00e3o financeira",
        "actions": "A\u00e7\u00f5es",
        "edit": "Editar",
        "delete": "Eliminar",
        "reconcile": "Reconciliar",
        "create_new_asset": "Criar nova conta de activos",
        "confirm_action": "Confirmar a\u00e7\u00e3o",
        "new_budget": "Novo or\u00e7amento",
        "new_asset_account": "Nova conta de ativos",
        "newTransfer": "Nova transfer\u00eancia",
        "submission_options": "Op\u00e7\u00f5es de submiss\u00e3o",
        "apply_rules_checkbox": "Aplicar regras",
        "fire_webhooks_checkbox": "Ativar webhooks",
        "newDeposit": "Novo dep\u00f3sito",
        "newWithdrawal": "Nova despesa",
        "bills_paid": "Encargos pagos",
        "left_to_spend": "Restante para gastar",
        "no_budget": "(sem or\u00e7amento)",
        "budgeted": "Or\u00e7amentado",
        "spent": "Gasto",
        "no_bill": "(sem encargo)",
        "rule_trigger_source_account_starts_choice": "O nome da conta de origem come\u00e7a com..",
        "rule_trigger_source_account_ends_choice": "O nome da conta de origem acaba com..",
        "rule_trigger_source_account_is_choice": "O nome da conta de origem \u00e9..",
        "rule_trigger_source_account_contains_choice": "Nome da conta de origem cont\u00e9m..",
        "rule_trigger_account_id_choice": "Qualquer ID de conta \u00e9 exatamente..",
        "rule_trigger_source_account_id_choice": "O ID da conta de origem \u00e9 exatamente..",
        "rule_trigger_destination_account_id_choice": "O ID da conta de destino \u00e9 exatamente..",
        "rule_trigger_account_is_cash_choice": "Qualquer uma das contas \u00e9 de caixa",
        "rule_trigger_source_is_cash_choice": "A conta de origem \u00e9 uma conta (caixa)",
        "rule_trigger_destination_is_cash_choice": "A conta de destino \u00e9 uma conta (caixa)",
        "rule_trigger_source_account_nr_starts_choice": "N\u00famero \/ IBAN da conta de origem come\u00e7a com..",
        "rule_trigger_source_account_nr_ends_choice": "N\u00famero \/ IBAN da conta de origem acaba com..",
        "rule_trigger_source_account_nr_is_choice": "N\u00famero \/ IBAN da conta de origem \u00e9..",
        "rule_trigger_source_account_nr_contains_choice": "O n\u00famero \/ IBAN da conta de origem cont\u00e9m..",
        "rule_trigger_destination_account_starts_choice": "Nome da conta de destino come\u00e7a com..",
        "rule_trigger_destination_account_ends_choice": "O nome da conta de destino acaba com..",
        "rule_trigger_destination_account_is_choice": "O nome da conta de destino \u00e9..",
        "rule_trigger_destination_account_contains_choice": "O nome da conta de destino cont\u00e9m..",
        "rule_trigger_destination_account_nr_starts_choice": "O n\u00famero \/ IBAN da conta de destino come\u00e7a com..",
        "rule_trigger_destination_account_nr_ends_choice": "O n\u00famero \/ IBAN da conta de destino acaba com..",
        "rule_trigger_destination_account_nr_is_choice": "O n\u00famero \/ IBAN da conta de destino \u00e9..",
        "rule_trigger_destination_account_nr_contains_choice": "O n\u00famero \/ IBAN da conta de destino cont\u00e9m..",
        "rule_trigger_transaction_type_choice": "A transa\u00e7\u00e3o \u00e9 do tipo..",
        "rule_trigger_category_is_choice": "A categoria \u00e9..",
        "rule_trigger_amount_less_choice": "Amount is less than or equal to ..",
        "rule_trigger_amount_is_choice": "O montante \u00e9..",
        "rule_trigger_amount_more_choice": "Amount is more than or equal to..",
        "rule_trigger_description_starts_choice": "A descri\u00e7\u00e3o come\u00e7a com..",
        "rule_trigger_description_ends_choice": "A descri\u00e7\u00e3o termina com..",
        "rule_trigger_description_contains_choice": "A descri\u00e7\u00e3o cont\u00e9m..",
        "rule_trigger_description_is_choice": "A descri\u00e7\u00e3o \u00e9..",
        "rule_trigger_date_on_choice": "A data da transa\u00e7\u00e3o \u00e9..",
        "rule_trigger_date_before_choice": "A data da transa\u00e7\u00e3o \u00e9 anterior..",
        "rule_trigger_date_after_choice": "A data da transa\u00e7\u00e3o \u00e9 ap\u00f3s..",
        "rule_trigger_created_at_on_choice": "A transa\u00e7\u00e3o foi realizada em..",
        "rule_trigger_updated_at_on_choice": "A transa\u00e7\u00e3o foi editada pela \u00faltima vez em..",
        "rule_trigger_budget_is_choice": "O or\u00e7amento \u00e9..",
        "rule_trigger_tag_is_choice": "Uma etiqueta \u00e9..",
        "rule_trigger_currency_is_choice": "A moeda da transa\u00e7\u00e3o \u00e9..",
        "rule_trigger_foreign_currency_is_choice": "A moeda estrangeira da transa\u00e7\u00e3o \u00e9..",
        "rule_trigger_has_attachments_choice": "Tem, pelo menos, esta quantidade de anexos",
        "rule_trigger_has_no_category_choice": "N\u00e3o tem categoria",
        "rule_trigger_has_any_category_choice": "Tem (pelo menos) uma categoria",
        "rule_trigger_has_no_budget_choice": "N\u00e3o tem or\u00e7amento",
        "rule_trigger_has_any_budget_choice": "Tem (pelo menos) um or\u00e7amento",
        "rule_trigger_has_no_bill_choice": "N\u00e3o tem encargo",
        "rule_trigger_has_any_bill_choice": "Tem (pelo menos) um encargo",
        "rule_trigger_has_no_tag_choice": "N\u00e3o tem etiquetas",
        "rule_trigger_has_any_tag_choice": "Tem uma ou mais etiquetas (quaisquer)",
        "rule_trigger_any_notes_choice": "Tem notas (quaisquer)",
        "rule_trigger_no_notes_choice": "N\u00e3o tem notas",
        "rule_trigger_notes_is_choice": "As notas s\u00e3o..",
        "rule_trigger_notes_contains_choice": "As notas cont\u00eam..",
        "rule_trigger_notes_starts_choice": "As notas comecam com..",
        "rule_trigger_notes_ends_choice": "As notas terminam com..",
        "rule_trigger_bill_is_choice": "O encargo \u00e9..",
        "rule_trigger_external_id_is_choice": "O ID Externo \u00e9..",
        "rule_trigger_internal_reference_is_choice": "A refer\u00eancia interna \u00e9..",
        "rule_trigger_journal_id_choice": "O ID do di\u00e1rio de transa\u00e7\u00f5es \u00e9..",
        "rule_trigger_any_external_url_choice": "Transaction has an (any) external URL",
        "rule_trigger_no_external_url_choice": "A transa\u00e7\u00e3o n\u00e3o tem nenhum URL externo",
        "rule_trigger_id_choice": "ID da transa\u00e7\u00e3o \u00e9..",
        "rule_action_delete_transaction_choice": "APAGAR transa\u00e7\u00e3o(!)",
        "rule_action_set_category_choice": "Atribuir a categoria..",
        "rule_action_clear_category_choice": "Limpar qualquer categoria",
        "rule_action_set_budget_choice": "Atribuir o or\u00e7amento..",
        "rule_action_clear_budget_choice": "Limpar qualquer or\u00e7amento",
        "rule_action_add_tag_choice": "Adicionar etiqueta..",
        "rule_action_remove_tag_choice": "Remover etiqueta..",
        "rule_action_remove_all_tags_choice": "Remover todas as etiquetas",
        "rule_action_set_description_choice": "Atribuir a descri\u00e7\u00e3o..",
        "rule_action_update_piggy_choice": "Adicionar \/ remover montante da transa\u00e7\u00e3o ao mealheiro..",
        "rule_action_append_description_choice": "Acrescentar ao final da descri\u00e7\u00e3o..",
        "rule_action_prepend_description_choice": "Acrescentar ao in\u00edcio da descri\u00e7\u00e3o..",
        "rule_action_set_source_account_choice": "Atribuir a conta de origem..",
        "rule_action_set_destination_account_choice": "Atribuir a conta de destino..",
        "rule_action_append_notes_choice": "Acrescentar ao final das notas..",
        "rule_action_prepend_notes_choice": "Preceder notas com..",
        "rule_action_clear_notes_choice": "Remover todas as notas",
        "rule_action_set_notes_choice": "Atribuir as notas..",
        "rule_action_link_to_bill_choice": "Ligar a encargo..",
        "rule_action_convert_deposit_choice": "Converter a transa\u00e7\u00e3o num dep\u00f3sito",
        "rule_action_convert_withdrawal_choice": "Converter a transa\u00e7\u00e3o num levantamento",
        "rule_action_convert_transfer_choice": "Converter a transa\u00e7\u00e3o numa transfer\u00eancia",
        "placeholder": "[Placeholder]",
        "recurrences": "Transa\u00e7\u00f5es recorrentes",
        "title_expenses": "Despesas",
        "title_withdrawal": "Despesas",
        "title_revenue": "Receita \/ rendimento",
        "pref_1D": "Um dia",
        "pref_1W": "Uma semana",
        "pref_1M": "Um m\u00eas",
        "pref_3M": "Tr\u00eas meses (trimestre)",
        "pref_6M": "Seis meses",
        "pref_1Y": "Um ano",
        "repeat_freq_yearly": "anualmente",
        "repeat_freq_half-year": "a cada meio ano",
        "repeat_freq_quarterly": "trimestral",
        "repeat_freq_monthly": "mensalmente",
        "repeat_freq_weekly": "semanalmente",
        "single_split": "Divis\u00e3o",
        "asset_accounts": "Conta de ativos",
        "expense_accounts": "Conta de despesas",
        "liabilities_accounts": "Conta de passivos",
        "undefined_accounts": "Contas",
        "name": "Nome",
        "revenue_accounts": "Conta de receitas",
        "description": "Descri\u00e7\u00e3o",
        "category": "Categoria",
        "title_deposit": "Receita \/ rendimento",
        "title_transfer": "Transfer\u00eancias",
        "title_transfers": "Transfer\u00eancias",
        "piggyBanks": "Mealheiros",
        "rules": "Regras",
        "accounts": "Contas",
        "categories": "Categorias",
        "tags": "Etiquetas",
        "object_groups_page_title": "Grupos",
        "reports": "Relat\u00f3rios",
        "webhooks": "Webhooks",
        "currencies": "Moedas",
        "administration": "Administra\u00e7\u00e3o",
        "profile": "Perfil",
        "source_account": "Conta de origem",
        "destination_account": "Conta de destino",
        "amount": "Montante",
        "date": "Data",
        "time": "Hora",
        "preferences": "Prefer\u00eancias",
        "transactions": "Transa\u00e7\u00f5es",
        "balance": "Saldo",
        "budgets": "Or\u00e7amentos",
        "subscriptions": "Subscri\u00e7\u00f5es",
        "welcome_back": "Painel de controlo",
        "bills_to_pay": "Encargos a pagar",
        "net_worth": "Posi\u00e7\u00e3o global",
        "pref_last365": "No ano passado",
        "pref_last90": "\u00daltimos 90 dias",
        "pref_last30": "\u00daltimos 30 dias",
        "pref_last7": "\u00daltimos 7 dias",
        "pref_YTD": "Ano corrente",
        "pref_QTD": "Trimestre corrente",
        "pref_MTD": "M\u00eas corrente"
    }
}
